Subject: Re: [X2Go-Dev] Bug#808: x2goclient freeze after several seconds

From: Jozsef Kozo <[email-masked]>
Date: Tue, 17 Mar 2015 11:32:15 +0100

Hi Mihai,

Is there any way to install x2goserver from yum on CentOS 6.5 with this
version : 4.0.1.19 ? I found several rpm but need a lot of dependencies for
install. Also tried from tarball but with no luck ( install ).

x2goserver:  4.0.1.18
x2goagent:   3.5.0.27
x2goserver-extensions: 4.0.1.16
x2goserver-xsessions:  4.0.1.16

Best,
JK

2015-03-16 16:22 GMT+01:00 Mihai Moldovan <[email-masked]>:

> On 09.03.2015 11:28 AM, Jozsef Kozo wrote:
> > Package: x2goclient
> > Version: 4.0.3.1 ( Qt- 4.8.6)
> >
> > Client OS: Windows 8.1 Enterprise x64
> > Server OS: CentOS 6.5
> >
> > Hi all,
> >
> > I can connect from a client to my server.
> > I am able to connect but several seconds ~30 my session freeze and
> > x2go ask me for terminate my session.
>
> What server version are you using? This highly sounds like a problem
> 4.0.1.19 fixed. (Handling failing xsession scripts gracefully.)
>
> Can you test with 4.0.1.19, please?
>
>
>
> Mihai
>
>